/*
---------------------------------------------
Top Image
---------------------------------------------
*/

.top-image {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/work-process-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 50vh;
}

/*
---------------------------------------------
strategy blocks
---------------------------------------------
*/
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.column {
  float: left;
  width: 33%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
  .arrow {
  	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
  }
  .mobile-text1:before {
  	display: flex;
  	justify-content: center;
  	content: "and";
  }
  .mobile-text2:after {
  	display: flex;
  	justify-content: center;
  	content: "of them";
  	padding-bottom: 70px;

  }
}

.arrow {
	width: 20%;
	align-items: center;
	display: flex;
	margin: auto;
	height: 100%;
}

.strategy {
  min-height: 215px;
  overflow: hidden;
  position: relative;
}

.strategy:before {
  content: '';
  position: absolute;
  width: 140%;
  height: 140%;
  opacity: .95;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: 2;
  top: -20%;
  left: -20%;
}

.image:before {
	background-image: url(../images/outreach-background.png);
}

.strategy .strategy-content {
  position: relative;
  z-index: 3;
}

.strategy .strategy-content .info {
  text-align: center;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.strategy .strategy-content .info small {
  display: block;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 5px;
}

.strategy .strategy-content .info strong {
  font-weight: 700;
  font-size: 17px;
  margin-bottom: 40px;
  display: block;
}

.strategy .strategy-content .info h1 {
  color: #fff;
  font-weight: 500;
  font-size: 28px;
  letter-spacing: 0.25px;
  margin-bottom: 30px;
}

.strategy .strategy-content .info p {
  letter-spacing: 1px;
  margin-bottom: 40px;
  color: #fff;
  letter-spacing: 0.25px;
  line-height: 26px;
  font-weight: 400;
  font-size: 15px;
}

.strategy .strategy-content .info p span {
  text-decoration: underline;
}

.strategy .strategy-content .strategy-box {
  display: block;
  background: #dde5ef;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
  margin-left: 30px;
  margin-right: 30px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-align: center;
}

.strategy .strategy-content .strategy-box:hover {
  margin-top: -10px;
}

.strategy .strategy-content .strategy-box:before {
  content: '';
  position: absolute;
  z-index: -1;
  background: #006bff;
  width: 100%;
  opacity: .4;
  height: 100%;
  bottom: -10px;
  left: 0px;
  right: -20px;
  margin: auto;
  border-radius: 20px;
}

.strategy .strategy-content .strategy-box i {
  display: block;
  font-size: 20px;
  margin-bottom: 15px;
}

.strategy .strategy-content .strategy-box span {
  display: block;
  font-weight: 400;
  font-size: 14px;
  color: #777;
  letter-spacing: .75px;
}

.strategy .strategy-content .strategy-box strong {
  display: block;
  font-weight: 400;
  font-size: 17px;
  color: #1e1e1e;
  letter-spacing: 0.25px;
  margin-bottom: 5px;
  margin-top: 20px;
}

.strategy-box {
	height: 100%;
}
